#scrollContentDiv {position:absolute; width:570px; height:460px; left:187px; top:72px;; overflow: auto; clip:   rect(   )}
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none }
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: none }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.caixabusca {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; background-color: #FFFFDF; height: 20px; width: 150px; border: #FFFFFF inset; clip:  rect(   )}
.submit {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; background-color: #000099; height: 18px; width: 75px; clip:  rect(   )}
body         { scrollbar-face-color: #000099; scrollbar-shadow-color: #FFFFDF;                scrollbar-highlight-color: #FFFFDF; scrollbar-3dlight-color: #FFFFDF; scrollbar-darkshadow-color: #FFFFDF; scrollbar-track-color: #FFFFDF; scrollbar-arrow-color: #ffffff }
.unnamed1 {
	border: 2px dashed;
}
.caixabuscaCopy {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #009900; height: 15px; width: 105px; border: thin outset #FFFFFF; clip:  rect(   )
}
